]> arthur.barton.de Git - bup.git/blobdiff - t/unknown-owner
Adjust --exclude* parsing and drecurse-cmd for python 3 and test
[bup.git] / t / unknown-owner
index 00442a42e83ade4e624eb8e9c59caf0d3309f8fc..9ec7e4492545665ec8b7444630d1ff1cca0cfad0 100755 (executable)
@@ -1,4 +1,11 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/../cmd/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
+
+from __future__ import absolute_import
 
 import grp
 import pwd